<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateAdminsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: admins
         */
        Schema::create('admins', function ($table) {
            $table->increments('id');
            $table->string('username', 30)->nullable();
            $table->string('passcode', 30)->nullable();
            $table->string('user_type', 25)->nullable();
            $table->string('status', 25)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('admins');
    }
}
