<?php

namespace Mmc\Music;

use DB;
use Illuminate\Database\Seeder;

class AdminTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('admins')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'music.admin.view',
                'name'      => 'View Admin',
            ],
            [
                'slug'      => 'music.admin.create',
                'name'      => 'Create Admin',
            ],
            [
                'slug'      => 'music.admin.edit',
                'name'      => 'Update Admin',
            ],
            [
                'slug'      => 'music.admin.delete',
                'name'      => 'Delete Admin',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/music/admin',
                'name'        => 'Admin',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/music/admin',
                'name'        => 'Admin',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'admin',
                'name'        => 'Admin',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Music',
                'module'    => 'Admin',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'music.admin.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
