<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for admin in music package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  admin module in music package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Admin',
    'names'         => 'Admins',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Admins',
        'sub'   => 'Admins',
        'list'  => 'List of admins',
        'edit'  => 'Edit admin',
        'create'    => 'Create new admin'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'username'                   => 'Please enter username',
        'passcode'                   => 'Please enter passcode',
        'user_type'                  => 'Please enter user type',
        'status'                     => 'Please enter status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'username'                   => 'Username',
        'passcode'                   => 'Passcode',
        'user_type'                  => 'User type',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'username'                   => ['name' => 'Username', 'data-column' => 1, 'checked'],
        'passcode'                   => ['name' => 'Passcode', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Admins',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
