<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for file in music package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  file module in music package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'File',
    'names'         => 'Files',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Files',
        'sub'   => 'Files',
        'list'  => 'List of files',
        'edit'  => 'Edit file',
        'create'    => 'Create new file'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'flag2'                      => 'Please enter flag2',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'flag2'                      => 'Flag2',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'flag2'                      => ['name' => 'Flag2', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Files',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
