<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for form in music package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  form module in music package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Form',
    'names'         => 'Forms',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Forms',
        'sub'   => 'Forms',
        'list'  => 'List of forms',
        'edit'  => 'Edit form',
        'create'    => 'Create new form'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'fname'                      => 'Please enter fname',
        'song'                       => 'Please enter song',
        'mname'                      => 'Please enter mname',
        'pname'                      => 'Please enter pname',
        'cname'                      => 'Please enter cname',
        'mobile'                     => 'Please enter mobile',
        'song_type'                  => 'Please enter song type',
        'mp3_file'                   => 'Please enter mp3 file',
        'flag'                       => 'Please enter flag',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'fname'                      => 'Fname',
        'song'                       => 'Song',
        'mname'                      => 'Mname',
        'pname'                      => 'Pname',
        'cname'                      => 'Cname',
        'mobile'                     => 'Mobile',
        'song_type'                  => 'Song type',
        'mp3_file'                   => 'Mp3 file',
        'flag'                       => 'Flag',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'fname'                      => ['name' => 'Fname', 'data-column' => 1, 'checked'],
        'song'                       => ['name' => 'Song', 'data-column' => 2, 'checked'],
        'mname'                      => ['name' => 'Mname', 'data-column' => 3, 'checked'],
        'pname'                      => ['name' => 'Pname', 'data-column' => 4, 'checked'],
        'cname'                      => ['name' => 'Cname', 'data-column' => 5, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 6, 'checked'],
        'song_type'                  => ['name' => 'Song type', 'data-column' => 7, 'checked'],
        'mp3_file'                   => ['name' => 'Mp3 file', 'data-column' => 8, 'checked'],
        'flag'                       => ['name' => 'Flag', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Forms',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
