<?php

namespace Mmc\Music\Repositories\Eloquent;

use Mmc\Music\Interfaces\FileRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class FileRepository extends BaseRepository implements FileRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('mmc.music.file.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('mmc.music.file.model.model');
    }
}
