<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateFormsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: forms
         */
        Schema::create('forms', function ($table) {
            $table->increments('id');
            $table->string('fname', 255)->nullable();
            $table->string('song', 255)->nullable();
            $table->string('mname', 255)->nullable();
            $table->string('pname', 255)->nullable();
            $table->string('cname', 255)->nullable();
            $table->string('mobile', 244)->nullable();
            $table->string('song_type', 255)->nullable();
            $table->string('mp3_file', 244)->nullable();
            $table->integer('flag')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('forms');
    }
}
