Lavalite package that provides music management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `mmc/music`.

    "mmc/music": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Mmc\Music\Providers\MusicServiceProvider::class,

And also add it to alias

    'Music'  => Mmc\Music\Facades\Music::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Mmc\\MusicTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Mmc\Music\Providers\MusicServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Mmc\Music\Providers\MusicServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Mmc\Music\Providers\MusicServiceProvider" --tag="view"


## Usage


