<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for registration in music package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  registration module in music package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Registration',
    'names'         => 'Registrations',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Registrations',
        'sub'   => 'Registrations',
        'list'  => 'List of registrations',
        'edit'  => 'Edit registration',
        'create'    => 'Create new registration'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'flag2'                      => 'Please enter flag2',
        'date'                       => 'Please enter date',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'flag2'                      => 'Flag2',
        'date'                       => 'Date',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'flag2'                      => ['name' => 'Flag2', 'data-column' => 2, 'checked'],
        'date'                       => ['name' => 'Date', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Registrations',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
