    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#registration" data-toggle="tab">{!! trans('music::registration.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#music-registration-edit'  data-load-to='#music-registration-entry' data-datatable='#music-registration-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#music-registration-entry' data-href='{{guard_url('music/registration')}}/{{$registration->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('music-registration-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('music/registration/'. $registration->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="registration">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('music::registration.name') !!} [{!!$registration->name!!}] </div>
                @include('music::admin.registration.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>