<?php

// Resource routes  for admin
Route::group(['prefix' => set_route_guard('web').'/music'], function () {
    Route::resource('admin', 'AdminResourceController');
});

// Public  routes for admin
Route::get('admin/popular/{period?}', 'AdminPublicController@popular');
Route::get('musics/', 'AdminPublicController@index');
Route::get('musics/{slug?}', 'AdminPublicController@show');


// Resource routes  for form
Route::group(['prefix' => set_route_guard('web').'/music'], function () {
    Route::resource('form', 'FormResourceController');
});

// Public  routes for form
Route::get('form/popular/{period?}', 'FormPublicController@popular');
Route::get('musics/', 'FormPublicController@index');
Route::get('musics/{slug?}', 'FormPublicController@show');


// Resource routes  for file
Route::group(['prefix' => set_route_guard('web').'/music'], function () {
    Route::resource('file', 'FileResourceController');
});

// Public  routes for file
Route::get('file/popular/{period?}', 'FilePublicController@popular');
Route::get('musics/', 'FilePublicController@index');
Route::get('musics/{slug?}', 'FilePublicController@show');


// Resource routes  for registration
Route::group(['prefix' => set_route_guard('web').'/music'], function () {
    Route::resource('registration', 'RegistrationResourceController');
});

// Public  routes for registration
Route::get('registration/popular/{period?}', 'RegistrationPublicController@popular');
Route::get('musics/', 'RegistrationPublicController@index');
Route::get('musics/{slug?}', 'RegistrationPublicController@show');

