<?php

namespace Mmc\Music\Repositories\Eloquent;

use Mmc\Music\Interfaces\AdminRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AdminRepository extends BaseRepository implements AdminRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('mmc.music.admin.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('mmc.music.admin.model.model');
    }
}
