<?php

namespace Mmc\Music\Repositories\Eloquent;

use Mmc\Music\Interfaces\FormRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class FormRepository extends BaseRepository implements FormRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('mmc.music.form.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('mmc.music.form.model.model');
    }
}
